-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-- German Localization:
-- Done by BlafaselCH
-- ROLLWINNER_VARIABLE_NAME = "<Translation>"
-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

--[[
Accends Umlaute etc...

   à : \195\160    è : \195\168    ì : \195\172    ò : \195\178    ù : \195\185
   á : \195\161    é : \195\169    í : \195\173    ó : \195\179    ú : \195\186
   â : \195\162    ê : \195\170    î : \195\174    ô : \195\180    û : \195\187
   ã : \195\163    ë : \195\171    ï : \195\175    õ : \195\181    ü : \195\188
   ä : \195\164                    ñ : \195\177    ö : \195\182
   æ : \195\166                                    ø : \195\184
   ç : \195\167                                    œ : \197\147
   
   Ä : \195\132
   Ö : \195\150
   Ü : \195\156
   ß : \195\159





--]]


if (GetLocation()=="DE") then

	ROLLWINNER_VERSION = "0.2"
	ROLLWINNER_TITLE = "RollWinner ".. ROLLWINNER_VERSION .." geladen"
	
	ROLLWINNER_ROLL_PATTERN = "(.+) hat eine (%d+) %((%d+) %- (%d+)%) gew\195\188rfelt"

	ROLLWINNER_MSG_STARTERS = " Spieler nahmen teil.\n"
	ROLLWINNER_MSG_ROLLSTOP = "W\195\188rfelrunde gestoppt. "
	ROLLWINNER_MSG_CHEAT = " hatte schonmal gew\195\188rfelt! - pfui! ;o) "
	ROLLWINNER_MSG_WINNER = "GEWONNEN HAT: "
	ROLLWINNER_MSG_LOOSER = "Letzter ist: "
	ROLLWINNER_MSG_TIED = " haben mit %s das selbe Ergebnis gehabt!"
	ROLLWINNER_MSG_RESET = "Rollstatus zur\195\188ckgesetzt"
	
	ROLLWINNER_MSG_AND = " und "
	ROLLWINNER_MSG_WITH = " mit "
	

end